IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SNOACILYATISCIKISGONDERILDI' AND SYSOBJECTS.name = 'HMUAYENEISL')
ALTER TABLE dbo.[HMUAYENEISL] ADD SNOACILYATISCIKISGONDERILDI BIT NULL
GO

